@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;700&display=swap');
:root {
  --bs-primary: #000343;
  --bs-secondary: #BCD9E4;
  --bs-primary-rgb: 0, 3, 67;
  --bs-secondary-rgb: 188, 217, 228;
  --bs-link-color: var(--bs-primary);
  --bs-link-color-rgb: var(--bs-primary-rgb);
  --ey-top-bar-social-icon-size: 25px;
  --ey-main-menu-border-color: #888;
  --ey-main-menu-border: 1px solid var(--ey-main-menu-border-color);
  --ey-main-menu-hover-background: #7bb1a9;
  --ey-mobile-menu-header-background: #2e5274;
  --ey-mobile-menu-content-background: #0e4164;
  --ey-mobile-menu-footer-background: #193451;
}

.btn-primary {
  --bs-btn-color: var(--bs-white);
  --bs-btn-bg: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: var(--bs-primary);
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-hover-border-color: var(--bs-secondary);
  --bs-btn-focus-shadow-rgb: 49, 132, 253;
  --bs-btn-active-color: var(--bs-primary);
  --bs-btn-active-bg: var(--bs-secondary);
  --bs-btn-active-border-color: var(--bs-secondary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-white);
  --bs-btn-disabled-bg: var(--bs-primary);
  --bs-btn-disabled-border-color: var(--bs-primary);
}

.btn-outline-primary {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-border-color: var(--bs-primary);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: var(--bs-white);
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-primary);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-primary);
  --bs-gradient: none;
}

.btn-secondary {
  --bs-btn-color: var(--bs-primary);
  --bs-btn-bg: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-primary);
  --bs-btn-hover-border-color: var(--bs-primary);
  --bs-btn-focus-shadow-rgb: 130, 138, 145;
  --bs-btn-active-color: var(--bs-white);
  --bs-btn-active-bg: var(--bs-primary);
  --bs-btn-active-border-color: var(--bs-primary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-white);
  --bs-btn-disabled-bg: var(--bs-secondary);
  --bs-btn-disabled-border-color: var(--bs-secondary);
}

.btn-outline-secondary {
  --bs-btn-color: var(--bs-secondary);
  --bs-btn-border-color: var(--bs-secondary);
  --bs-btn-hover-color: var(--bs-white);
  --bs-btn-hover-bg: var(--bs-secondary);
  --bs-btn-hover-border-color: var(--bs-secondary);
  --bs-btn-focus-shadow-rgb: 108, 117, 125;
  --bs-btn-active-color: var(--bs-white);
  --bs-btn-active-bg: var(--bs-secondary);
  --bs-btn-active-border-color: var(--bs-secondary);
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: var(--bs-secondary);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: var(--bs-secondary);
  --bs-gradient: none;
}
body {
    font-family: 'Roboto', sans-serif;
}
.region.region-content {
    padding: 0;
}
h3.search-result__title {
    font-size: 22px;
    margin-top: 32px;
    margin-bottom: 11.5px;
}
h3.search-result__title {
    font-size: 22px;
}
ol.search-results.node_search-results {
    list-style: auto;
}
a:hover {
    color: #000343;
}
.field--name-body h2 , .field--name-body h1{
    margin-top: 38px;
}
a {
    color: #000343;
}
h1 {
    font-size: 34px;
    color: #000343;
}

h3 {
    font-size: 22px;
}
UL[dir="ltr"] {
    margin: 0;
}
.field--name-body h3 {
    color: #000343;
        margin-top: 32px;
}
.path-frontpage .bg-transparent .container {
    background: transparent;
}
.path-search.lang-fr .js-form-item-keys.form-item-keys {
    width: 91%;
}
.field--name-body p {
    margin-bottom: 11.5px;
}
.field--name-field-file-attachments h3 {
    color: #000343;
    margin-top: 32px;
}
.field--name-field-file-attachments  .field__item {
    float: left;
    width: 100%;
}
.path-search .item-list h3.title {
    font-weight: normal;
        margin-top: 32px;
}
.node--type-page.node--view-mode-full footer.node__meta {
    display: none;
}
hr {
    opacity: 1 !important;
}
h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    color: #000343;
}
.h2, h2 {
    font-size: 26px;
}
.view-header .section-title h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    color: #000343;
    margin-bottom: 15px !important;
    
}
.view-id-events_listing.view-display-id-block_2 .views-row {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #eee;
}
.view-news.view-display-id-block_1 .view-header .section-title h2{
    font-size: 3rem;
        margin-top: 30px;
}
footer a:hover {
    color: #b4e0dd !important;
    text-decoration: none !important;
}
.path-frontpage .events-list-wrapper .read-more.text-center a {
    margin-bottom: 40px;
}
.search-form label {
    display: none;
}
.block-views-blockevents-listing-block-2 .view-empty .section-title.text-center.py-2 h2 {
    color: #000343;
    
}
li.breadcrumb-item {
    color: #000343;
}
.read-more.text-center a:hover {
    background: gray;
    background: #666;
    color: #fff;
    text-decoration: none;
}

.read-more.text-center a {
    text-decoration: none;
    color: #666;
    border: 1px solid #666;
        border-radius: 10px;
}
.container.text-white.text-center.copyright p:last-child {
    margin-bottom: 0;
}

.container.text-white.text-center.copyright p {
    color: #b4e0dd;
    margin-bottom: 11.5px;
}
footer.bg-primary.text-white {
    padding-top: 0;
}
.event-content p {
    margin: 0 0 11.5px;
}
.path-frontpage .container.py-5 {
    background: transparent;
}
.path-frontpage .main-menu-wrapper.bg-secondary.d-none.d-lg-block .container {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
}
.path-frontpage form#search-block-form {
    margin-bottom: 0;
}
:not(#mobileMenu) header a.nav-link.active.is-active {
    color: #555;
    background-color: #f9f9f9;
}
.main-menu-wrapper.bg-secondary.d-none.d-lg-block {
    border-top: 1px solid #888;
    border-bottom: 1px solid #888;
}
.event-footer a.btn.btn-outline-primary.py-2.px-3:hover {
    background: #666;
    color: #fff;
    text-decoration: none;
    border-color: #666;
}
.event-date {
    color: #666;
    font-size: .8em;
}
.event-title h3 {
    margin-bottom: 0;
}
footer .widget p:last-child {
    margin: 0;
}
.page-node-type-event #block-elections-yukon-content h3.field-label {
    font-weight: bold;
    color: #000343;
    margin-top: 32px;
    font-family: 'Roboto', sans-serif;
}
div#block-elections-yukon-content hr {
    border-color: #eee;
}
div#block-elections-yukon-page-title h1 {
    font-size: 34px;
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    color: #000343;
}
.view-id-events_listing.view-display-id-block_2 .view-content h3 {
    font-size: 22px;
}
body {
  /*background-image: url("../images/background.jpg");*/
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  color:#333;
  font-family: 'Roboto', sans-serif;
}
footer .container {
    background: transparent !important;
}
/*body:not(.home) {*/
/*  background: #eee;*/
/*}*/
body:not(.home) header .brand-wrapper {
  background-image: url("../images/background-mobile.jpg");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center -40px;
}
@media screen and (min-width: 992px) {
  body:not(.home) header .brand-wrapper {
    /*background-image: url("../images/background.jpg");*/
    /*background-position: center -250px;*/
    /*border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;*/
        background-image: none;
    background-color: transparent !important;
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
 }
  
}
body:not(.home) header .brand-wrapper .brand-info {
  color: var(--bs-primary) !important;
}
body .owl-carousel .owl-dots {
  display: flex;
  justify-content: center;
  gap: 10px;
  padding: 20px 0;
}
body .owl-carousel .owl-dots .owl-dot {
  --slider-dot-size: 12px;
  width: var(--slider-dot-size);
  height: var(--slider-dot-size);
  border-radius: 100px;
  background: #ddd;
}
body .owl-carousel .owl-dots .owl-dot.active {
  background: var(--bs-primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
}

@media (min-width: 1400px) {
    .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
        max-width: 1320px !important;
        background: #fff;
    }
}
header #mobileMenu .modal-content .modal-header {
  background-color: var(--ey-mobile-menu-header-background);
  color: var(--bs-white);
  border: 0;
  border-bottom: 1px solid #072337;
  box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.3), 3px 3px 3px -2px rgba(0, 0, 0, 0.3), -3px 3px 3px -2px rgba(0, 0, 0, 0.3);
}
header #mobileMenu .modal-content .modal-body {
  background-color: var(--ey-mobile-menu-content-background);
}
header #mobileMenu .modal-content .modal-body a, header #mobileMenu .modal-content .modal-body span {
  color: var(--bs-white);
}
header #mobileMenu .modal-content .modal-footer {
  background-color: var(--ey-mobile-menu-footer-background);
}
header .top-bar .navbar-nav .nav-item a {
  color: var(--bs-primary);
  padding: 0;
  padding-right: 10px;
  padding-left: 10px;
}
header .top-bar .navbar-nav .nav-item a:hover, header .top-bar .navbar-nav .nav-item a:focus, header .top-bar .navbar-nav .nav-item a:active, header .top-bar .navbar-nav .nav-item a.active {
  text-decoration: underline;
}
header .top-bar .navbar-nav .nav-item:not(:last-child) a {
  border-right: 1px solid var(--bs-primary);
}
header .top-bar .top-bar-social-icons .social-icon a {
  display: block;
  width: var(--ey-top-bar-social-icon-size);
  height: var(--ey-top-bar-social-icon-size);
  line-height: var(--ey-top-bar-social-icon-size);
}
header .top-bar .top-bar-social-icons .social-icon a:hover {
  background-color: var(--bs-secondary) !important;
  color: var(--bs-primary) !important;
}
header .brand-wrapper .brand-logo img {
  min-width: 165px;
  margin: 30px 0px 30px 0;
}
header .main-menu-wrapper .navbar-nav {
  border-left: var(--ey-main-menu-border);
}
header .main-menu-wrapper .navbar-nav .nav-item {
  border-right: var(--ey-main-menu-border);
}
header .main-menu-wrapper .navbar-nav .nav-item {
  color: var(--bs-primary);
}
header .main-menu-wrapper .navbar-nav .nav-item a, header .main-menu-wrapper .navbar-nav .nav-item span {
  color: inherit;
}
header .main-menu-wrapper .navbar-nav .nav-item a {
    white-space: normal;
    padding-right: 30px !important;
}
header .top-bar .navbar-nav .nav-item:first-child a {
    padding-left: 0;
}
/*header .main-menu-wrapper .navbar-nav .nav-item a:hover, header .main-menu-wrapper .navbar-nav .nav-item a.active {*/
/*  background: var(--ey-main-menu-hover-background);*/
/*}*/
main .content-wrapper .breadcrumbs i {
  font-size: 0.7em;
}
main .content-wrapper a:not(.btn) {
  text-decoration: underline !important;
}
main .content-wrapper a:not(.btn):hover {
  text-decoration: none !important;
}
main .content-wrapper table tr td {
  vertical-align: baseline;
  min-width: 75px;
}
main .content-wrapper .content > h1,
main .content-wrapper .content > h2,
main .content-wrapper .content > h3,
main .content-wrapper .content > h4,
main .content-wrapper .content > h5,
main .content-wrapper .content > h6 {
  margin-top: 40px;
}
main .content-wrapper .content .divider {
  display: block;
  padding: 20px 0;
}
main .content-wrapper .content img {
  margin-bottom: 20px;
}
main .content-wrapper .blogs-list-wrapper .blogs-list .blog-item a:hover {
  text-decoration: none !important;
}
hr.text-light-emphasis {
    border-color: #eeeeee;
}
.event-lists-wrapper .event-lists-items .event-list-item .event-image {
  width: 200px;
  border: 1px solid #ddd;
}
.event-lists-wrapper .event-lists-items .event-list-item .event-info {
  flex: 1;
}

.btn.btn-secondary:hover {
  color: var(--bs-white);
  background-color: var(--bs-primary);
  border-color: var(--bs-primary);
}
.btn.btn-primary:hover {
  color: var(--bs-primary);
  background-color: var(--bs-secondary);
  border-color: var(--bs-secondary);
}

footer {
  background-image: url("../images/mountain.png");
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 10%;
}
footer .widget-wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
}
footer .copyright {
  font-size: 14px;
}
footer .copyright p:last-child {
  margin-bottom: 0;
}
footer .widget .widget-title {
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  font-size: 26px;
}

.events-list-wrapper .events-list .events-item {
  padding: 40px;
}

.events-list-wrapper .events-list .events-item:last-child {
  border-right: 0;
}

.events-list-wrapper .events-list .events-item .event-excerpt p:last-child,
.event-content p:last-child {
  margin-bottom: 0;
}

a:hover {
  text-decoration: none;
}

ul.dashed-list li {
  list-style: "- ";
}

ul.dashed-list {
  padding-left: 10px;
}

.faqs .card .card-header {
  cursor: pointer;
}

.faqs .card .card-header h4 {
  text-decoration: underline;
}
.faqs .card .card-header:hover h4 {
  text-decoration: none;
}
ul.event-list li h3 a {
  text-decoration: underline;
}
ul.event-list li h3:hover a {
  text-decoration: none;
  color: var(--bs-primary);
}
.brand-info.text-white.d-none.d-lg-block a {
    
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
}
.path-frontpage .brand-info.text-white.d-none.d-lg-block a {
    color: #fff;
}
.brand-info.text-white.d-none.d-lg-block span.d-block.h1.fw-bold.pt-3 {
    font-size: 3.2em;
}
form#search-block-form {
    margin-top: 5px;
}
form#search-block-form .form-actions {
    width: 4% !important;
}
form#search-block-form .form-actions input {
    border-radius: 0rem 10px 10px 0rem;
}
form#search-block-form .form-type-search {
    width: 100%;
}
form#search-block-form .form-type-search input {
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  border-radius: 0.375rem 0rem 0rem 0.375rem;
}
form#contact-message-feedback-form .form-control {
    width: auto;
    border: 1px solid #ccc;
}
form#contact-message-feedback-form label {
    margin-bottom: 5px;
    font-weight: 700;
}
form#contact-message-feedback-form .button {
    background: #b4e0dd !important;
    border: 1px solid #666;
    border-radius: 10px;
    color: #335075;
}
form#contact-message-feedback-form .button:hover {
        color: #335075 !important;
    background-color: #cfd1d5 !important;
    border-color: #bbbfc5 !important;
}

form#contact-message-feedback-form textarea {
    width: 100% !important;
    height: 129px;
    border: 1px solid #ccc;
}
form#search-block-form .form-type-search input::-ms-input-placeholder { /* Edge 12-18 */
  color: #bebcbc;
}
form#search-block-form .form-type-search input::placeholder {
    color: #bebcbc;
}
a#edit-help-link {
    display: none;
}
.path-search .js-form-item-keys.form-item-keys {
    width: 94%;
}
.path-search form#search-block-form {
    display: none;
}
.path-search form#search-form {
    margin-bottom: 30px;
}
.path-search  .search-form input#edit-submit {
    margin: -10px;
    border-radius: 0rem 10px 10px 0rem;
}

.field--name-body p img, .field--name-body img {
    height: auto;
    max-width: 100%;
}
.lang-en ul[data-block="language"] li.nav-item:first-child {
    display: none;
}
.lang-fr ul[data-block="language"] li:first-child a {
    border: 0 !important;
}
.lang-fr ul[data-block="language"] li:first-child {
    display: block;
}
.lang-fr ul[data-block="language"] li:last-child {
    display: none;
}
.lang-fr ul[data-block="nav_main"] li:nth-child(6) {
    display: none;
}
div#main-menu {
    display: block !important;
}
header .main-menu-wrapper .navbar-nav {
    display: table;
    float: left;
}
div#main-menu  li.nav-item {
    display: inline-block;
}
.blog-item .col-md-4 img {
    width: 100%;
}
.brand-info.text-white.d-none.d-lg-block a:hover {
    color: var(--bs-primary) !important;
}
.path-frontpage .brand-info.text-white.d-none.d-lg-block a:hover {
    color: #fff !important;
}
footer a:link {
    color: #fff;
}
.brand-info.text-white.d-none.d-lg-block a span:last-child {
    font-size: 22px;
}
.lang-fr form#search-block-form {
    width: 94%;
    margin-bottom: 30px;
}
form#search-block-form {
    width: 97%;    margin-bottom: 30px;
}
.container.d-flex.g-4.align-items-center.justify-content-center.justify-content-lg-start.gap-3 {
    background: transparent;
}
.main-menu-wrapper.bg-secondary.d-none.d-lg-block .container {
    background: transparent;
    padding: 0;
}
.content-wrapper.bg-white.py-4.px-2 {
    padding-left: 0px !important;
    padding-right: 0px !important;
        padding-top: 8px !important;
}
.view-id-current_news .col-md-4 {
    padding: 0;
}
.post-date {
    color: #666;
    font-size: .8em;
    margin-bottom: 10px;
}
.post-excerpt.py-3.py-md-0 p {
    margin: 0;
}
.blog-item .col-md-8 > a {
    font-weight: bold;
}

span.file.file--mime-application-pdf.file--application-pdf a {
    color: #333;
    pointer-events: none;
    text-decoration: none !important;
}
.files-table td a.btn.btn-primary:hover {
    background: #fff;
    color: #666;border-color: #091c2d;
}
.breadcrumb-item + .breadcrumb-item::before {
    font-family: var(--fa-style-family,"Font Awesome 6 Free");
    font-weight: var(--fa-style,900);
   content: "\f30b";
    font-size: 12px;
    padding-top: 3px;
}
.popup-content.info.eu-cookie-compliance-content {
    padding: 0 15px;
    width: 1170px;
    max-width: 100%;
    /*background: #fff;*/
}
#sliding-popup .eu-cookie-compliance-default-button {
    margin-top: 1em;
}
#sliding-popup.sliding-popup-bottom, #sliding-popup.sliding-popup-bottom .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
    background: #000343;
}
.owl-item .post-info.p-4 {
    color: #000343;
}
.owl-item .post-info.p-4 p {
    margin-bottom: 5px;
}
footer .widget div p:first-child {
    margin: 0 0 11.5px;
}
ul.pagination.pull-right {
    float: right;
    margin-bottom: 40px;
}
.event-lists-items a.btn {
    color: #666;
    border: 1px solid #666;
    border-radius: 10px;
}
.event-lists-items a.btn:hover {
    color: #666;
    background-color: #cfd1d5;
    border-color: #bbbfc5;
}
.event-footer a {
    color: #666;
    border-color: #666;
    border-radius: 10px;
}
ul.pagination.pull-right li.prev a, ul.pagination.pull-right li.next a {
    background: #b4e0dd;
    color: #000343;
    margin-bottom: 0.5em;
    padding: 10px 16px;
    border: 1px solid #666;
        text-decoration: none !important;
}
ul.pagination.pull-right li.prev a:hover, ul.pagination.pull-right li.next a:hover {
    background-color: #7bb1a9;
}
ul.pagination.pull-right li {
    margin: 0;
}
.block-views-blockevents-listing-block-2 .view-empty .events-list.bg-primary.text-center.text-white.p-4 {
    background: none !important;
    color: #333 !important;
    padding: 0 !important;
        text-align: left !important;
}
.block-views-blockevents-listing-block-2 .view-empty .section-title.text-center.py-2 {
    text-align: left !important;
}
.block-views-blockevents-listing-block-2 .view-empty .holder.border.border-1.border-primary.mb-4 {
    border: 0 !important;
    margin-bottom: 10px !IMPORTANT;
    text-align: left !important;
}
form#views-exposed-form-events-listing-page-2 {
    display: none;
}
.view-footer .see-all-button:hover, .view-footer .read-more button.btn.btn-outline-primary:hover {
    background: #666;
    color: #fff;
    text-decoration: none;
}
.view-id-current_news.view-display-id-block_1 .col-lg-6.blog-item.p-3.my-3 {
    margin: 0 !important;
}
.view-footer .read-more button.btn.btn-outline-primary {
    display: inline-block;
    padding: 6px 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #666;
    text-decoration: none;
    color: #666;
}
body .view-footer a.see-all-button {
    display: inline-block;
    padding: 6px 12px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 1px solid #666;
    text-decoration: none;
    color: #666;
    text-decoration: none !important;
}
.path-search ol.breadcrumb li:last-child {
    display: none;
}
.path-contact ol.breadcrumb li:last-child {
    display: none;
}
body .owl-carousel .owl-dots .owl-dot.active {
    background: rgba(0,0,0,0.8);
}
body .owl-carousel .owl-dots .owl-dot {
    border: 1px solid;
}

.dropdown-toggle::after {
    display: none;
}

@media only screen and (max-width: 767px) {
    span.file.file--mime-application-pdf.file--application-pdf a {
    word-break: break-all;
   }
    .main-menu-wrapper ul[data-block="nav_additional"] li a {
        padding-left: 0.5rem !important;
        padding-bottom: 10px !important;
        padding-top: 10px !important;
    }
  ul[data-block="nav_additional"] li .active.is-active, ul[data-block="nav_main"] li .active.is-active {
    outline: 1px solid;
  }
  form#search-block-form {
        width: 80%;
    }
  .modal-body ul.nav.flex-column li a {
    padding-left: 0.5rem;
  }
  #slide-navbar-collapse {
    position: fixed;
    top: 0;
    left: 15px;
    z-index: 99;
    width: 280px;
    height: 100%;
    background-color: #ddd;
    overflow: auto;
  }
  .menu-overlay {
    display: none;
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    /* IE7 & 8 */
    position: fixed;
    right: 0;
    top: 0;
    z-index: 49;
  }
  .events-list-wrapper .events-list .events-item {
    border-bottom: 1px solid #ffffff;
    border-right: 0;
  }
  .view-call-to-action .views-view-responsive-grid {
    --views-responsive-grid--column-count: 1 !important;
  }
}

@media only screen and (min-width: 1200px) {
  .events-list-wrapper .events-list .events-item {
    border-right: 1px solid #ffffff;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .events-list-wrapper .events-list .events-item:nth-child(odd) {
    border-right: 1px solid #ffffff;
  }
}

.file--application-pdf {
    background-image: url('../images/application-pdf.png');
    background-repeat: no-repeat;
    padding-left: 20px;
}

table.returning-officer tr:nth-child(2n) {
    background-color: #f2f2f2;
}

table.returning-officer tr:hover {
    background-color: #ddd;
}

table.previous-ceo th, table.previous-ceo td {
    padding-right: 40px;
}

table.returning-officer th {
    background-color: #0c143c;
    border: 1px solid #ddd;
    color: #fff;
    padding: 12px 8px;
    text-align: center;
}

table.returning-officer td {
    border: 1px solid #ddd;
    padding: 8px;
}

table.returning-officer img {
    height: 100px;
    width: 100px;
    object-fit: cover;
}

.pager.pager--load-more ul  .pager__item {
    padding: 0;
}
.pager.pager--load-more ul .pager__item a {
    text-decoration: none !important;
    color: #666;
    border: 1px solid #666;
    border-radius: 10px;
    padding: 6px 12px;
    display: inline-block;
}
.pager.pager--load-more ul .pager__item a:hover {
    background: gray;
    background: #666;
    color: #fff;
    text-decoration: none;
}

/*[data-block="sidebar"] ul {*/
/*    padding-left: 10px;*/
/*    list-style: none;*/
/*    border-left: 1px solid #999;*/
/*    margin-left: 10px;*/
/*}*/
[data-block="sidebar"] a:after {
    display: none;
}
[data-block="sidebar"] .sub-menu ul a {
    padding-left: 10px;
}
main .content-wrapper a:not(.btn) {
    text-decoration: none !important;
}
main .content-wrapper [data-block="sidebar"] a:not(.btn) {
    text-decoration: none !important;
    color: #333333;
}

.sub-menu ul {
    display: none;
}

.paragraph.paragraph--type--bio-cards .field--name-field-name {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 5px;
}

.paragraph.paragraph--type--bio-cards .field--name-field-position {
    font-weight: 600;
    margin-bottom: 5px;
}

.paragraph.paragraph--type--bio-cards .field--name-field-area,
.paragraph.paragraph--type--bio-cards .field--name-field-party {
    font-weight: 400;
    margin-bottom: 5px;
    font-size: 14px;
}

.paragraph.paragraph--type--bio-cards .field--name-field-image {
    height: 250px;
    overflow: hidden;
    margin-bottom: 15px;
}

.paragraph.paragraph--type--bio-cards .field--name-field-image img {
    width: 100%;
    object-fit: cover;
    object-position: top;
}

.paragraph.paragraph--type--featured-content {
    padding-left: 100px;
    padding-right: 24px;
}

.paragraph.paragraph--type--featured-content .field--name-field-icon-image {
    position: absolute;
    top: 24px;
    left: 24px;
}

.paragraph.paragraph--type--featured-content .field--name-field-icon-image img {
    width: 50px;
}

.paragraph.paragraph--type--featured-content .field--name-field-title {
    font-size: 24px;
    font-weight: 700;
}

.paragraph.paragraph--type--information-card > div {
    margin-bottom: 20px;
}

.paragraph.paragraph--type--information-card > div p:last-child {
    margin-bottom: 0;
}

.paragraph.paragraph--type--feature-block .bg-secondary {
    background: transparent !important;
}

.field.field--name-field-social-media {
    display: flex;
    gap: 15px;
}

.paragraph.paragraph--type--social-media a {
    font-size: 20px;
    width: 40px;
    height: 40px;
    background: var(--bs-primary);
    color: #fff;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    transition: all 0.2s ease-in-out;
}

.paragraph.paragraph--type--social-media a:hover {
    background: var(--bs-secondary);
    color: var(--bs-primary);
}

.paragraph.paragraph--type--bio-cards .field.field--name-field-bio-image img {
    aspect-ratio: 4/5;
    object-fit: cover;
    object-position: top;
}

.paragraph.paragraph--type--cards-with-icons-multiple .field.field--name-field-card {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

.field.field--name-field-content .nav-tabs .nav-item {
    margin-bottom: -1px;
    background: #eee;
}
.paragraph--type--feature-block .field--name-field-link.field--type-link a {
    text-decoration: none;
    color: #666;
    border: 1px solid #666;
    border-radius: 10px;
    padding: 10px;
}
.resources {
    transition: all 0.4s ease-in-out;
}
.field.field--name-field-content .nav-tabs .nav-item button {
    border-radius: 0;
}
.paragraph.paragraph--type--reports-data .field--name-field-media-image img {
    border: 1px solid #ddd;
}

.paragraph--type--feature-block .field--name-field-link.field--type-link a:hover {
    background: gray;
    background: #666;
    color: #fff;
    text-decoration: none;
}

.resources:hover {
    box-shadow: 0px 0px 20px #ddd;
}

.resources .resources_image img {
    aspect-ratio: 4/3;
    max-height: 220px;
    width: 100%;
    object-fit: cover;
    border-top-left-radius: 0.35rem;
    border-top-right-radius: 0.35rem;
}

.resources .resources_detail h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

.resources_link:hover small {
    margin-left: 10px;
}

.resources_link * {
    transition: all 0.1s linear;
}

.resources_link:hover small {
    margin-left: 5px;
}
th, td {
    border: 1px solid #999;
    padding: 10px 20px;
    background: #f5f5f5;
}
table {
    border-collapse: collapse;
    border: 1px solid #cdcdcd;
    padding: 10px 20px;
    width: 100%;
}
.navy_blue {
    background: #000080;
    color: #fff;
}
.columbia_blue {
    background: #BCD9E4;
}
.fern_green {
    background: #548235;
    color: #fff;
}
.old_gold {
    background: #CFB53B;
    color: #fff;
}
.tyrian_purple {
    background: #66023C;
    color: #fff; 
}
.midnight_blue {
    background: #000064;
    color: #fff; 
}

.main-menu .nav-item {
    flex: 1;
}

nav .nav-item span.icon {
    position: absolute;
    --icon-size: 20px;
    top: 50%;
    right: 16px;
    width: var(--icon-size);
    height: var(--icon-size);
    line-height: var(--icon-size);
    text-align: center;
    transform: translateY(-50%);
}
.article_page .field--name-field-image.field--type-image, .article_page .field--name-field-tags {
    margin-bottom: 40px;
}
.field--name-field-content > .field__item {
    margin: 20px 0;
    /*display: grid;*/
}
.path-frontpage div#block-elections-yukon-searchform {
    margin-top: 30px;
}
a.download_btn {
    border: 1px solid #cdcdcd;
    padding: 10px;
    display: block;
    width: 116px;
    border-radius: 5px;
}
.alert p {
    margin: 0;
    line-height: 2;
}
.view-alert .alert {
    display: flex;
    justify-content: space-between;
}
.alert.Success {
    background: #c3e6cb;
    color: #2d4821;
}
.alert.Warning {
    background: #f9f1c6;
    color: #6c4a00;
}
.alert.Danger {
    background: #f8d7da;
    color: #721c24;
}
.alert.Severe {
    background: #FDB81E;
    color: #2d4821;
}
.alert.Info {
    background: #bee5eb;
    color: #214c62;
}
.view-alert {
    margin-top: 20px;
}
.alert a {
    /* display: inline-block; */
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    user-select: none;
    background-color: transparent;
    border: 1px solid #000;
    padding: 0.375rem 0.75rem;
    font-size: .8rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    text-decoration: none;
    background-color: rgba(255, 255, 255, 0.65);
}
@media (min-width: 768px) {
    .view-call-to-action .img-info {
        position: absolute;
        bottom: 20px;
    }
}

.view-call-to-action .bg-secondary.text-center {
    position: relative;
}

/* Test entries for various breakpoint sizes */
@media screen and (min-width: 768px) {

    .view-call-to-action .bg-secondary.text-center {
        min-height: 460px;
    }

}

@media screen and (min-width: 992px) {
    
    .view-call-to-action .bg-secondary.text-center {
        min-height: 420px;
    }

}

/* Homepage call to action */
/* Added by SB on 2025-09-18 */

.view-call-to-action h2 {
  font-weight: bold;
  background-color: rgba(var(--bs-secondary-rgb),var(--bs-bg-opacity));
}

.view-call-to-action .img-info a.cta-button {
  display: inline-block;
  color: white;
  background-color: #000080;
  padding: 12px 30px;
  border-radius: 30px;
  text-decoration: none;
  font-size: 16px;
  transition: all 0.25s ease;
  box-shadow: 0 2px 5px rgba(0, 0, 128, 0.3);
}

.view-call-to-action .img-info a.cta-button:hover {
  background-color: white;
  color: #000080;
  box-shadow: 0 4px 8px rgba(0, 0, 128, 0.2);
}

.view-call-to-action .img-info p {
    background-color: rgba(var(--bs-secondary-rgb),var(--bs-bg-opacity));
}

.view-call-to-action .views-view-responsive-grid__item .bg-secondary {
  border-radius: 16px;
  box-shadow: 0 2px 5px rgba(0,0,0,0.1);
  border: 2px solid transparent;
  transition: all 0.3s ease;
}

.view-call-to-action .views-view-responsive-grid__item .bg-secondary:hover {
  border: 2px solid #000080;
}

/* (Requires removing the width and height attributes from the template image element) */
.view-call-to-action .bg-secondary img.img-fluid {
  max-width: 48%;
  transition: all 0.25s ease;
}

/* Homepage slider */

.owl-carousel .owl-item .slider-item {
  border-radius: 16px;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  border-top-right-radius: 16px;
  border-top-left-radius: 16px;
}

/* Homepage news and events rounded corners */

.view-id-news .blog-item.border-1 {
    border-radius: 16px;
}

.view-events-listing .section-title.border {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

/* Desktop-sized screens only */
@media screen and (min-width: 992px) {

    /* Only animate on desktop-sized screens */
    .view-call-to-action .bg-secondary img.img-fluid {
        max-width: 40%;
    }

    .view-call-to-action .bg-secondary:hover img.img-fluid {
        max-width: 44%;
    }

    /* Rounded corners on one side only */
    .owl-carousel .owl-item img {
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;
        border-top-left-radius: unset;
    }

    /* Rounded corners on outer sides only */
    .view-id-news .blog-item.border-1:nth-child(odd) {
        border-top-left-radius: 16px;
        border-bottom-left-radius: 16px;
        border-top-right-radius: unset;
        border-bottom-right-radius: unset;
    }

    .view-id-news .blog-item.border-1:nth-child(even) {
        border-top-right-radius: 16px;
        border-bottom-right-radius: 16px;
        border-top-left-radius: unset;
        border-bottom-left-radius: unset;
    }

}

/* End of 2025-09-18 additions */


body .owl-carousel .owl-dots .owl-dot.active {
    background: #000343;
}
a.btn.btn-primary {
    border-radius: 3px;
}
.faqs .card .card-header {
    border-radius: 3px 3px 0 0;
}
.alert_text {
    display: flex;
    gap: 4px;
    line-height: 2;
}
/*.alert_text.show_icon:before {
    content: "\f06a";
    font-family: var(--fa-style-family,"Font Awesome 6 Free");
    font-weight: var(--fa-style,900);
    line-height: 1.9;
}*/
.alert_text.show_icon {
    width: 100%;
}
.alert_text.show_icon > strong {
    display: none;
}
.alert_text.show_icon h2 {
    width: 100%;
}

header .dropdown .dropdown-menu li {
    position: relative;
}
header .dropdown:hover .dropdown-menu li:hover > .dropdown-menu {
    display: block;
}
header .dropdown:hover .dropdown-menu li:hover .dropdown-menu li:hover > .dropdown-menu {
    display: block;
}
header .dropdown .dropdown-menu li .dropdown-menu {
    top: -1px;
    left: 100%;
    display: none !important;
}
header .dropdown:hover .dropdown-menu li span {
    rotate: 265deg;
    right: 0;
    top: 15px;
    display: none;
}
body main .content-wrapper 
 .field--name-body a {
    text-decoration: underline !important;
}
nav#block-elections-yukon-secondarymenu-2 {
    margin-bottom: 25px;
}
/******** For tabs *******************/
.tab-all-content .paragraph--type--reports-data:first-child {
    display: block;
}
.tab-all-content .paragraph--type--reports-data {
    display: none;
}

@media screen and (min-width: 992px) {
    
    header .main-menu-wrapper .navbar-nav .nav-item a {
        padding: 10px 16px;
    }
    
    header .navbar-nav .dropdown-menu {
        min-width: 180px;
        background: rgba(var(--bs-secondary-rgb), var(--bs-bg-opacity)) !important;
        border: var(--ey-main-menu-border);
        left: -1px;
    }
    
    header .dropend .dropdown-toggle {
        padding-right: 32px !important
    }
    
    header .dropend .dropdown-toggle::after {
        position: absolute;
        right: 16px;
        top: 50%;
        transform: translateY(-50%);
    }
    
	header .navbar {
		padding: 0;
		line-height: 3rem;
	}
	
	header .navbar .dropdown-menu {
		line-height: initial;
	}
	
	header .dropdown .dropdown-menu {
		display: none;
	}

	header .dropdown:hover > .dropdown-menu,
	header .dropend:hover > .dropdown-menu {
		display: block;
	}

	header .dropdown:hover .dropdown-menu {
		margin-top: 0;
		border-radius: 0;
        padding-top: 0;
        padding-bottom: 0;
	}

	header .dropend:hover > .dropdown-menu {
		position: absolute;
		top: -1px;
		left: 100%;
		margin-left: 0;
	}
	
	header .dropdown:hover .dropdown-menu li {
        border-bottom: var(--ey-main-menu-border);
    }
    
    header .dropdown:hover .dropdown-menu li:last-child {
        border-bottom: 0;
    }
}

@media screen and (max-width: 991px) {
    .modal#mobileMenu .dropdown .dropdown-menu {
        background: transparent;
        box-shadow: none;
        border: 0;
        border-bottom: 1px solid;
        border-radius: 0;
    }
    .modal#mobileMenu .navbar-nav .dropdown-menu {
        border-radius: 0;
        background: transparent;
        border: 0;
        padding: 0 0 0 15px;
    }
    .modal#mobileMenu .dropdown-toggle::after {
        font-size: 20px;
    }
    /*.modal#mobileMenu .dropdown:hover .dropdown-menu {*/
    /*    display: block;*/
    /*}*/
    header #mobileMenu .modal-content .modal-body a {
        display: inline-flex;
    }
    nav .nav-item span.icon {
        top: 14px;
        transform: none;
    }
    header #mobileMenu .modal-content .modal-body a {
        padding: 12px 30px 12px 12px !important;
    }
}

@media screen and (max-width: 767px) {
    ul#myTab {
        display: block;
    }
    .view-call-to-action .bg-secondary.p-4.text-center {
        min-height: inherit;
    }
}

#block-elections-yukon-votingresults {
    border: 1px solid #000343;
    border-radius: 16px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 32px;
    max-width: 1296px !important;
    padding: 16px;
}

#block-elections-yukon-votingresults h2 {
    margin-top: 8px;
}
